/**** Base styles ****/

* {
	box-sizing: border-box;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
  height: 100%;
}

body { 
/*  font: 13px 'Helvetica Neue', Arial, sans-serif;*/
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
/*  background: #D8D5D2;*/
/*  background: url(../images/bg_dot.png) #60A4EB;*/
  background: url(../images/bg_dot.png) #5C94CF;

/*	background: url(../images/bg_flower.png);*/
/*  background-image: url(../images/poster33.jpg);*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
  color: #333;
  line-height: 1.6em;
/*	background: url(../images/back.png) fixed;*/
  height: 100%;
}
.page .background{
/*	background-color: rgba(50,50,50,0.5);*/
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.5);
	margin: 10px;
	position: relative;
	
	height: auto;
	width: auto;
/*	min-height: 100%;*/

/*	background-position: fixed;*/
}
.homepage .background {
/*	background-color: #ffffff;
	background-color: rgba(255,255,255,0.5);*/
/*	background: #fff;
	opacity: 0.5;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";*/
	margin: 10px;
	padding: 0px;
}

.page #content {
	background: none;
}
body > .background{
/*	height: auto;*/
height: 100%;
min-height: 1280px;

}



a {
  color: #06C;
  text-decoration: none;
  border-bottom: 1px dotted;
  font-weight: bold;
}

a:hover {
  color: #D26;
  border-bottom: 1px solid;
}

a:active {
  background: hsla( 0, 100%, 100%, 0.5 );
}

h1, h2 {
  font-weight: 100;
/*  line-height: 1.2em;
  margin-bottom: 0.6em;*/
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 14px;
  font-weight: bold;
  /*border-top: 1px solid #aaa;*/
  border-bottom: 1px dotted #aaa;
/*  border-right: 30px solid #888;*/
  padding-top: 3px;
  padding-bottom: 3px;
}

h3 {
  font-size: 17px;
  font-weight: bold;
}
h4 {
  font-size: 17px;
  font-weight: bold;
	border-bottom: 1px solid  #aaa;
  margin-top: 15px;
  margin-bottom: 15px;
}

/*h3, p, ul, ol, pre, dl {
  margin-bottom: 1.0em;
}*/

em { font-style: italic; }
strong { font-weight: bold; }

/**** #site-nav ****/

#site-nav {
  position: absolute;
  width: 200px;
  height: auto;
/*  position: fixed;*/

 /* width: 180px;*/
/*  padding:  0 10px;
  margin-bottom: 10px;
  background: #fff;*/
  
}

#site-nav h1 {
  font-weight: 600;
  font-size: 18px;
/*  margin-bottom: 0.8em;
  padding-top: 10px;*/
}

#site-nav h1 a { color: #D26; }
#site-nav h1 a:hover { color: #A2C; }

#site-nav h2 {
  font-size: 17px;
  font-weight: normal;
  margin-bottom: 0.3em;
}

#site-nav ul {
  list-style: none;
  padding-left: 0;
  font-size: 12px;
}

#site-nav li {
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#site-nav li a {
  display: block;
  padding: 3px 5px;
}

#site-nav li.current {
  background: #C8C5C2;
}

#site-nav li.current a { color: white; }
#site-nav li.current a:hover { color: #D26; }

#site-nav li ul { 
  margin-bottom: 0;
}

#site-nav li li {
  font-size: 11px;
  line-height: 1.4em;
}

#site-nav li li a {
  padding-left: 15px;
}

#site-nav li.selected li a {
  padding: 3px;
  background: none;
}

#site-nav li.selected li a:hover {
  color: #D26;
}

/**** Content ****/

#content {
  padding: 10px 10px 10px 210px;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.5);
/*  background-color: rgba(50,50,50,0.5);*/
  margin-bottom: 10px;

}




.copy h2 {
  clear: both;
}

a img {
  border: none;
}

pre, code {
  font-family: Monaco, monospace;
  font-size: 12px;
  background: #111;
  color: #F5F5F5;
}

p code {
  padding: 1px 3px;
}

pre {
  padding: 10px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

ul, ol { padding-left: 1.3em;}

.hidden { display: none; }

.copy {
  width: 600px;
  line-height: 1.55em;
}

blockquote {
	margin: 0;
	font: italic 18px Georgia, serif;
}

dt {
  font-weight: bold;
  font-size: 14px;
}

dd + dt {
  margin-top: 0.5em;
}

dd {
  margin-left: 1.0em;
}

button {
  -webkit-appearance: push-button;
}


#site-footer {
  clear: both;
  margin: 20px 0px 20px 8px;
  border-top: 2px solid white;
  padding-top: 10px;
  line-height: 30px;
  font-size: 95%;
  font-style: italic;
  background: #fff;
  padding: 10px;
  border-radius: 3px;
/*  max-width: 800px;*/
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3);

}

#site-footer {
  max-width: 800px;
  margin-left: 15px;
}
.homepage #site-footer {
	margin-left: 8px;
	max-width:95%;
}


.license-copy {
  font-size: 85%;
}

.demos #copy,
.docs #content {
  max-width: 640px;
}

.docs #content h2 {
  border-top: 2px solid #FFF;
  padding-top: 10px;
}

.docs #content h2:target { 
  background: #D26;
  color: white;
  padding: 10px 5px 5px;
}

/**** Docs ****/



.options dl dt { font-weight: normal; }

.options dl dt,
.options dl dd {
  float: left;
  padding: 0 1.2em;;
  background: #161616;
  line-height: 32px;
  height: 32px;
  margin: 0;
}

.options dl.header dt,
.options dl.header dd {
  background: #444;
}

.options dl .option-type {
  font-size: 13px;
  color: #AAA;
  font-style: italic;
}

.options dl dd {
  margin-left: 1px;
}

/**** Demos ****/

#container {
/*  background: #FFF;*/
/*  padding: 5px;*/
  margin-bottom: 20px;
  margin-top: 5px;
  margin-left: 5px;
  border-radius: 5px;
  clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  
}

.centered { margin: 0 auto; }

.box {
/*  margin: 5px;*/
  padding: 20px;
/*  background: #D8D5D2;
  font-size: 11px;
  line-height: 1.4em;
  float: left;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;*/
}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box img,
#tumblelog img {
  display: block;
  width: 100%;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}



.col1 { width: 100px; }
.col2 { width: 180px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 100px; }
.col2 img { max-width: 180px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }

/**** Gutters ****/

.has-gutters .box {
  margin: 5px 0;
}

.has-gutters .col1 { width: 90px; }
.has-gutters .col2 { width: 230px; }
.has-gutters .col3 { width: 370px; }
.has-gutters .col4 { width: 550px; }

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
      -ms-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/**** Primer comparison ****/

#comparison {
  overflow: auto;
}

#comparison .example {
  width: 420px;
  float: left;
  margin-right: 20px;
}

#comparison .box h5 {
  float: left;
  margin-bottom: 0;
  font-size: 30px;
  margin-right: 4px;
  line-height: 28px;
  font-weight: bold;
  color: #FFF;
}

/* Homepage */

.homepage .item {
/*  width: 200px;*/
  float: left;
  padding: 10px;
  margin: 0px;
  background: #D8D5D2;
  font-weight: 300;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.item p.arrow {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 20px;
	height: 20px;
	border-top-leftradius: 5px;
	-webkit-border-top-leftradius: 5px;
	-moz-border-top-leftradius: 5px;
	background: url(../images/arrow.png) #06C;
}
.item a:hover p.arrow {
	background: url(../images/arrow.png) #a40000;
}
.item h2 {
	border:none;
	
}
/*.item:befor {
	width: 0x;
	height: 0px;
	border-width: 12px 12px 0 0;
	borer-style: solid;
	border-color: transparent;
	border-top-color: #cc9;
}
.item:after {
	width: 120px;
	height: 20px;
	background:rgba(255,182,182,0.4);
	transform: rotate(-1deg);
}*/

.homepage .big-text,
.homepage .link {
  font-size: 24px;
  line-height: 1.2em;
}

.homepage .link {
  padding: 0;
}

.homepage .link a {
  display: block;
  padding: 10px;
  width: 200px;
  background: #D26;
  color: white;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.homepage .link a:hover {
  background: #A2C;
}

.homepage .col2 {
  width: 440px;
}

.homepage .example {
  padding: 0;
  width: 220px;
  background: transparent;
}

.homepage .example a { display: block; }

.homepage .example img {
  display: block;
  width: 100%;
}

.homepage .example a:hover { 
  background: #D26;
  color: white;
}

.homepage .loading {
  background: black;
  color: #D8D5D2;
}

.homepage .loading img {
  float: left; 
  padding-right: 5px;
  width: 54px;
}

/* mini example */
.homepage .mini div {
  float: left;
  background: white;
  margin: 3px 3px;
  
/*  color: #D8D5D2;*/
/*  font-weight: bold;*/
/*  font-size: 32px;*/
/*  line-height: 46px;*/
/*  text-align: center;*/
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

/*.homepage .mini .w1 { width: 44px; }
.homepage .mini .h1 { height: 44px; }
.homepage .mini .w2 { width: 94px; }
.homepage .mini .h2 { height: 94px; }*/


.homepage .mini .w05{ width: 124px;}
.homepage .mini .w1 { width: 258px; }
.homepage .mini .h1 { height: 154px; }
.homepage .mini .w2 { width: 522px; }
.homepage .mini .h2 { height: 349px; }
.homepage .mini .w3 { width: 522px; }
.homepage .mini .h3 { height: 450px; }




/* Tumblelog example */

#tumblelog {
  background: #FFF;
  padding: 1.0em;
}

#tumblelog .story {
  margin: 10px;
  border-top: 4px solid #DCB;
  padding-top: 10px;
  background: #FFF;
  float: left;
}

#tumblelog h1, #tumblelog h2, #tumblelog h3 { font-weight: bold;}

#tumblelog .col1 { width: 220px; }
#tumblelog .col2 { width: 460px; }
#tumblelog .col3 { width: 700px; }

#tumblelog .col1 img,
#tumblelog .col2 img,
#tumblelog .col3 img {
  max-width: none;
}

/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

/**** Fluid ****/

#container.fluid  {
  padding: 5px 0;
}

/* right margin value is 0.1% less than calculated,
  to allow for rounding errors in Firefox */
.fluid .box {
  margin: 5px 0.9% 5px 1%;
  padding: 5px 1%;
}

.fluid .box.col1 { width: 16%; }
.fluid .box.col2 { width: 36%; }
.fluid .box.col3 { width: 56%; }

/**** Corner stamp ****/

.corner-stamp {
  width: 280px;
  height: 340px;
  padding: 10px;
  margin: 10px;
  float: right;
  background: red;
  color: white;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

/**** Pygments ****/

code .s1,
code .s { color: #78BD55; } /* string */
code .mi, /* integer */
code .cp, /* doctype */
code .kc { color: #5298D4; } /*boolean*/
code .k { color: #E39B79; } /* keyword */
code .kd, /* storage */
code .na { color: #A9D866; } /* markup attribute */
code .p  { color: #EDB; } /* punctuation */
code .o  { color: #F63; }   /* operator */
code .nb { color: #AA97AC;} /* support */

/* comment */
code .c,
code .c1 { color: #666; font-style: italic; }

code .nt { color: #A0C8FC; } /* Markup open tag */

code .nf { color: #9EA8B8; } /* css id */
code .nc { color: #A78352; }  /* CSS class */
code .m  { color: #DE8E50; } /* CSS value */
code .nd { color: #9FAD7E; } /* CSS pseudo selector */

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/*.background{
	background: url(../images/bg_dot.png) !important;
}*/

.menu_box {
  background: url(../images/h2_back_01.png) right top no-repeat #fff;
	padding: 10px;
	margin: 18px 0px 5px 25px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);

}
.menu_box ul li img {
	text-align: center;
}
.menu_box ul {
	margin-top: 10px;
}
.menu li {
/*	background: url(../images/li_icon.png) no-repeat left center;*/
}
.menu li:hover,
li.button_on{
	background: url(../images/li_icon_on.png) no-repeat left center;
}

.menu li a{
	margin-left: 25px;
}
.detail {
	max-width: 800px;
	padding: 10px;
	margin: 8px 0px 0px 8px;
	border-radius: 5px;
  background: url(../images/h2_back_02.png) right top no-repeat #fff;
}
.detail h2 {
	font-size: 18px;
	padding: 20px;
}
.sp-list a{
	text-align: center;
	margin: 0px !important;
	padding: 0px !important;
}
.sp-list img {
	margin-top: 5px;
	margin-bottom: 0px;
}
.news li{
	margin-top: 10px;
	margin-bottom: 10px;
}
#news dl {
	list-style-type: circle !important;
}
#news dt {
	margin-left: 20px;
	color: red;
	font-weight: bold;
	font-size: 16px;
	display:list-item;
}
#news dt.normal {
	color: inherit;
	font-size: inherit;
	font-weight: normal;
}
#news dd {
	margin-left: 20px;
	margin-bottom: 20px;
}
.num li{
	list-style: decimal;
}
.num li li{
	list-style: disc;
}

.w100 {
	width: 100%;
}
/*テーブル*/
table.table {
    border-collapse : collapse ;
    border-left : 1px solid #b3b3b3 ;
    border-top : 1px solid #b3b3b3 ;
    border-right : none ; 
    border-bottom : none ;
}
.table th {
    border-right : 1px solid #b3b3b3 ;
    border-bottom : 1px solid #b3b3b3 ;
    border-top : none ; 
    border-left : none ;
    background : #FFDDDD;
    color: #000000;
    padding : 3px 5px ;
	vertical-align:middle;
}
.table td {
    border-right : 1px solid #b3b3b3 ;
    border-bottom : 1px solid #b3b3b3 ;
    border-top : none ; 
    border-left : none ;
    padding : 3px 5px ;
    text-align : left ;
	vertical-align:middle;
}
b{
	font-weight: bold;
}
.no_b a{
	border-bottom: none !important;
}
#site-footer div{
	margin-top: 10px;
	text-align:center;
}
#site-footer div a {
	border: none;
}
#site-footer p {
	border-top: 1px dotted #aaa;
}
.homepage, .page{
	min-width: 800px;
}


/*PCの時は下部メニューを非表示にする*/
.sp{
	display: none;
}
.pc{
	display: inherit;
}

.text_r {
	text-align: right;
}
.red {
color:red;
}

/*****************************************
クリアフィックス　.clearfix
*****************************************/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
 
.clearfix {
  min-height: 1px;
}
 
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}